=== debian/changelog ===
ros-kinetic-pr2-ethercat (1.6.30-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 23 Apr 2018 07:00:00 -0000

ros-kinetic-pr2-ethercat (1.6.29-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sun, 22 Apr 2018 07:00:00 -0000

ros-kinetic-pr2-ethercat (1.6.28-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sat, 21 Apr 2018 07:00:00 -0000

ros-kinetic-pr2-ethercat (1.6.27-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 20 Apr 2018 07:00:00 -0000

ros-kinetic-pr2-ethercat (1.6.26-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 19 Mar 2018 07:00:00 -0000

ros-kinetic-pr2-ethercat (1.6.25-0xenial) xenial; urgency=high

  * updated packages for new maintainer
  * updated changelogs
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 19 Mar 2018 07:00:00 -0000

ros-kinetic-pr2-ethercat (1.6.7-0xenial) xenial; urgency=high

  * Updated mainpage.dox
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 11 Feb 2015 08:00:00 -0000
