=== debian/control ===
Source: ros-kinetic-pr2-ethercat
Section: misc
Priority: extra
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-ethercat-hardware, ros-kinetic-pr2-controller-manager, ros-kinetic-realtime-tools, ros-kinetic-roscpp, ros-kinetic-std-srvs
Homepage: http://pr.willowgarage.com
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-ethercat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-ethercat-hardware, ros-kinetic-pr2-controller-manager, ros-kinetic-realtime-tools, ros-kinetic-roscpp, ros-kinetic-std-srvs
Description: Main loop that runs the robot.
